xcb_render_create_cursor(3)

NAME
xcb_render_create_cursor -

SYNOPSIS
#include <xcb/render.h>

  Request function

xcb_void_cookie_t xcb_render_create_cursor(xcb_connection_t *conn, xcb_cursor_t cid, xcb_render_picture_t source, uint16_t x, uint16_t y);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

cid TODO: NOT YET DOCUMENTED.

source
    TODO: NOT YET DOCUMENTED.

x   TODO: NOT YET DOCUMENTED.

y   TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_render_create_cursor_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from render.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.